 .u-section-1 {
  filter: none;
  background-position: 50% 50%, 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1)), linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover, cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 627px;
}

.u-section-1 .u-image-1 {
  filter: none;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 517px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 461px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 297px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 187px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 101px;
}

.u-section-2 .u-text-1 {
  font-style: italic;
  width: 834px;
  font-weight: 400;
  margin: 36px auto;
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 203px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 35px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-top: 45px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 199px;
  }

  .u-section-2 .u-text-1 {
    font-weight: 700;
    margin-top: 15px;
    margin-bottom: 60px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 589px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 59px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 570px;
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-3 .u-text-1 {
  margin: 0;
}

.u-section-3 .u-text-2 {
  margin: 59px 11px 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  color: rgba(0, 0, 0, 0);
  padding: 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 570px;
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-text-3 {
  margin: 0;
}

.u-section-3 .u-text-4 {
  margin: 11px 11px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 706px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 446px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 477px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 792px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 7px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 415px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 26px 0;
  }

  .u-section-3 .u-text-1 {
    width: auto;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 22px;
    margin-right: -7px;
    margin-left: 7px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 397px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: -10px;
    margin-right: -7px;
    margin-left: 7px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 7px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1202px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -133px;
    margin-bottom: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 567px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 91px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 18px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 681px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 0;
  }

  .u-section-3 .u-text-4 {
    margin-top: 4px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 1202px;
}

.u-section-4 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 60px auto 0;
}

.u-section-4 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  grid-auto-rows: 100%;
  margin-top: 50px;
  margin-bottom: 53px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 960px;
  grid-auto-columns: 33.3333%;
  --gap: 0px;
}

.u-section-4 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 7px 22px;
}

.u-section-4 .u-image-1 {
  height: 206px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 206px;
  object-position: 50% 0%;
  margin: 20px auto 0;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  font-size: 1.5rem;
  width: 177px;
  margin: 12px auto 0;
}

.u-section-4 .u-text-3 {
  text-transform: none;
  letter-spacing: 0px;
  font-size: 1.125rem;
  margin: 24px auto 0;
}

.u-section-4 .u-list-item-2 {
  background-size: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 7px;
}

.u-section-4 .u-image-2 {
  height: 206px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 206px;
  margin: 20px auto 0;
}

.u-section-4 .u-text-4 {
  font-weight: 700;
  font-size: 1.5rem;
  width: 177px;
  margin: 12px auto 0;
}

.u-section-4 .u-text-5 {
  text-transform: none;
  letter-spacing: 0px;
  font-size: 1.125rem;
  margin: 24px auto 0;
}

.u-section-4 .u-list-item-3 {
  background-size: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 7px;
}

.u-section-4 .u-image-3 {
  height: 206px;
  width: 206px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  margin: 20px auto 0;
}

.u-section-4 .u-text-6 {
  font-weight: 700;
  font-size: 1.5rem;
  width: 177px;
  margin: 12px auto 0;
}

.u-section-4 .u-text-7 {
  text-transform: none;
  letter-spacing: 0px;
  font-size: 1.125rem;
  margin: 24px auto 0;
}

.u-section-4 .u-list-item-4 {
  background-size: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px 7px;
}

.u-section-4 .u-image-4 {
  height: 206px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 206px;
  margin: 20px auto 0;
}

.u-section-4 .u-text-8 {
  font-weight: 700;
  font-size: 1.5rem;
  width: 177px;
  margin: 12px auto 0;
}

.u-section-4 .u-text-9 {
  text-transform: none;
  letter-spacing: 0px;
  font-size: 1.125rem;
  margin: 24px auto 0;
}

.u-section-4 .u-list-item-5 {
  background-size: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px 7px 22px;
}

.u-section-4 .u-image-5 {
  height: 206px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 206px;
  margin: 20px auto 0;
}

.u-section-4 .u-text-10 {
  font-weight: 700;
  font-size: 1.5rem;
  width: 177px;
  margin: 12px auto 0;
}

.u-section-4 .u-text-11 {
  text-transform: none;
  letter-spacing: 0px;
  font-size: 1.125rem;
  margin: 24px auto 0;
}

.u-section-4 .u-list-item-6 {
  background-size: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
}

.u-section-4 .u-container-layout-6 {
  padding: 30px 7px;
}

.u-section-4 .u-image-6 {
  height: 206px;
  width: 206px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  margin: 20px auto 0;
}

.u-section-4 .u-text-12 {
  font-weight: 700;
  font-size: 1.5rem;
  width: 177px;
  margin: 12px auto 0;
}

.u-section-4 .u-text-13 {
  text-transform: none;
  letter-spacing: 0px;
  font-size: 1.125rem;
  margin: 24px auto 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 889px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 547px;
    grid-auto-columns: 33.333333333333336%;
    grid-gap: 0px;
  }

  .u-section-4 .u-image-1 {
    background-position: 50% 50%;
  }

  .u-section-4 .u-image-2 {
    background-position: 50% 50%;
  }

  .u-section-4 .u-image-3 {
    background-position: 50% 50%;
  }

  .u-section-4 .u-image-4 {
    background-position: 50% 50%;
  }

  .u-section-4 .u-image-5 {
    background-position: 50% 50%;
  }

  .u-section-4 .u-image-6 {
    background-position: 50% 50%;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 943px;
    grid-auto-columns: 50%;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 3022px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-list-1 {
    margin-top: 29px;
    margin-bottom: 60px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 2830px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 721px;
  margin-bottom: 0;
}

.u-section-5 .u-text-1 {
  margin: 0 195px 0 237px;
}

.u-section-5 .u-gallery-1 {
  height: 586px;
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-5 .u-gallery-inner-1 {
  --gap: 10px;
  grid-template-columns: repeat(2, auto);
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-back-image-2 {
  object-position: 43.69% 50%;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-5 .u-text-1 {
    width: 322px;
    margin-left: 137px;
    margin-right: 95px;
  }

  .u-section-5 .u-gallery-1 {
    height: 483px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2027px;
  }

  .u-section-5 .u-text-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-gallery-1 {
    height: 1480px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1606px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 60px;
    margin-left: 0;
  }

  .u-section-5 .u-gallery-1 {
    height: 1110px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1531px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 132px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-5 .u-gallery-1 {
    height: 873px;
    margin-top: 0;
    margin-bottom: 60px;
  }
}